Page MenuHomeFreeBSD

Update KDE Frameworks to 5.37.0
ClosedPublic

Authored by tcberner on Aug 17 2017, 6:29 PM.

Details

Summary
  • drop x11-toolkits/kirigami
  • move x11-toolkits/kirigami2 to x11-toolkits/kf5-kirigami2 as it is finally a framework
Test Plan

I'll ask for an exp-run later

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 11134
Build 11516: arc lint + arc unit

Event Timeline

tcberner created this revision.Aug 17 2017, 6:29 PM
tcberner updated this revision to Diff 32174.Aug 17 2017, 6:32 PM

Fix kf5-kxmlgui (revert attica5 -> attica)

rakuco accepted this revision.Aug 17 2017, 9:16 PM
adridg added a comment.Sep 3 2017, 1:34 PM

This has already been committed.

tcberner accepted this revision.Sep 3 2017, 7:12 PM
antoine accepted this revision.Sep 6 2017, 8:58 AM
This revision is now accepted and ready to land.Sep 6 2017, 8:58 AM
tcberner closed this revision.Sep 6 2017, 9:04 AM

Thanks antoine.